/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 1366px) {
    header nav .nav-item .nav-link {
        margin-right: 4px;
        margin-left: 4px;    
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 991px) {
    .menu-content h2{
        font-size: 1.6rem;
    }
    .menu-wrapper h2{
        font-size: 3rem;
    }
    .navlink-wrapper{
        position: absolute;
        left: 0;
        right: 0;
        top: 104px;
    }
    header.sticky-header .navlink-wrapper{
        top: 87px;
    }
    .menu-option, header.sticky-header .menu-option{
        height: auto;
        background-color: #526D82;
    }
    header{
        /* background-color: #de671a; */
    }
}

@media only screen and (max-width: 768px) {
    .food-menu-title{
        font-size: 1rem;
    }
    .menu-content{
        margin-bottom: 80px;
        margin-top: -80px;
    }
    .menu-content h2 {
        font-size: 1.4rem;
    }
    .food-menu-price{
        font-size: 1rem;
    }
    .food-menu-details{
        font-size: 0.9rem;
    }
    .menu-wrapper{
        padding: 80px 0;
    }
    .follow_us ul li {
        margin: 0 6px;
        font-size: 12px;
    }
}

@media only screen and (max-width: 600px) {
    .content_wrapper h1{
        font-size: 38px;
    }
    .content_wrapper h2{
        font-size: 16px;
        letter-spacing: 1px;
    }
    .btn-custom, .btn-custom-2, .btn-custom-3{
        padding: 10px 14px;
    }
    .navbar-toggler{
        font-size: 32px;
    }
    /* header .logo_img img{
        height: 3.4rem;
    }
    header.sticky-header .logo_img img{
        height: 3rem;
    } */
    
    .notice_heading {
        font-size: 12px;
        width: auto;
    }
    .top_notice_bar {
        font-size: 12px;
    }
}

@media only screen and (max-width: 360px) {

    header{
    margin-top: 15px;
    
    }
    header .logo_img img {
        height: 3rem;
        transition: all 0.6s;
        -webkit-transition: all 0.6s;
        -o-transition: all 0.6s;
        -moz-transition: all 0.6s;
      }

      .btn-wrapper{
        display:flex;
        flex-direction: column;

      }
      .s_btn{
        margin-right: 15px;
      }
}